Subject: Re: Syntax errors in standard Header files?
From: [email-masked] (Eric L Andry)

30 Jan 1997 07:46:21 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Gunther Ebert <[email-masked]>
Original-cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Thanks for the help.  By the way, do you know anything about the man 
directory?  Where's the executable to load the man pages or is that 
possible yet?

Another question:  I'm running on Win95.  I notice in the registry that 
the Cygnus DLL still says b15 as a key.  Is it supposed to be this way 
even with the new b17 release or is stuff about mount not stored in the 
Registry anymore?

Final Question:  I use GNU C/C++ compilers at school.  Were doing labs on 
Solaris.  We've been doing basic graphics with X Windows.  They are using 
a figure.h that describes routines to write primatives to the screen.

The distribution that we use is at 
http://www.cs.clemson.edu/~turner/figure.tar

Is it possible to take that home to my Cygnus tools and recompile the 
standard unix libraries?  Do the normal function calls translate into 
Win32s automatically? 

Thanks in advance,

\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
\| Eric L. Andry                           |
\|                                         |
\|    Major: Computer Engineering          |
\|   School: Clemson University            |
\| Location: Clemson, South Carolina       |
\|                                         |
\| mailto:[email-masked]        |
\|                                         |
\| http://hubcap.clemson.edu:80/~eandry/   |
  ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".